Subject: Re: [bug#27549] [PATCH] gnu: vpnc: Update to 0.5.3, revision-550.

From: [email-masked] (Ludovic Courtès)
Date: Sun, 02 Jul 2017 17:13:50 +0200

Hi!

Tobias Geerinckx-Rice <[email-masked]> skribis:

> On 01/07/17 16:48, Jelle Licht wrote:
>> Hello Guix,
>>
>> Having tried to get `vpnc' working with my university's vpn system, and
>> failing, I looked into other distributions and how they got it to work.
>> It seems that most people use an updated version of the bundled
>> `vpnc-script' to make it work.
>
> Indeed.
>
> I'd started on packaging those updated vpnc-scripts, but that kind of
> fell through all kind of cracks.
>
> I don't think I needed to bundle anything. I'll dig them up and see how
> far I got.

Indeed, that would be nice.

In the meantime, could you apply Jelle’s patch if it looks right to you?
It’s a bit sad that upstream hasn’t made new releases.

Thanks,
Ludo’.